.ventus-typografy-preloader img {
  width: 200% !important;
}
@media only screen and (max-width: 750px)  {
/*danyang*/
.ventus-typografy-preloader img {
  width: 100% !important;
}	
}


.preloader .ventus-typografy {
  position: absolute;
  left: 0;
  top: 50px;
}

.af {
  width: 20px;
  height: 20px;
  position: relative;
  top: 20px;
}